<div class="job-status-wrapper">
    <table style="text-align: center;">
        <tr>
            <th>Job</th>
            <th>Status</th>
            <th>Duration</th>
        </tr>

        {% for step in steps %}
        <tr>
            <td>{{ step[0] }}</td>
            <td>{{ step[1] }}</td>
            <td>{{ step[2] }}</td>
        </tr>
        {% endfor %}

    </table>
</div>